MantisBT  www.farmanager.com | PlugRinG | Plugins API and Macros | Forum | English Forum | Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003400Far ManagerBuild Systempublic2017-03-01 21:422017-03-21 23:49
ReporterKOTGDI 
Assigned To 
PriorityimmediateSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version10
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003400: Запорченый инсталлер
DescriptionFar30b4904 x64. The file 'ChangeLog_11' cannot be installed because the file cannot be found in cabinet file 'far.cab'. This could indicate a network error, an error reading from the CD-ROM, or a problem with this package.
TagsNo tags attached.
Build0
Attached Files

- Relationships

-  Notes
(0015239)
KOTGDI (reporter)
2017-03-03 12:15

Исправлено.

- Issue History
Date Modified Username Field Change
2017-03-01 21:42 KOTGDI New Issue
2017-03-03 12:15 KOTGDI Note Added: 0015239
2017-03-21 23:49 DrKnS Build => 0
2017-03-21 23:49 DrKnS Status new => closed
2017-03-21 23:49 DrKnS Resolution open => fixed
2017-03-21 23:49 DrKnS Fixed in Version => 3.0



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker